agm-map {
    height: 600px;
  }

  .window{
      width: 160px;
  }
  .title{
    height: 15px;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #2b2b2a;
  }

  .subtitle{
    height: 17px;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.41px;
    color: #2b2b2a;
    text-decoration: underline;
  }